package info.knacki.pass.git.entities;

public class Util {
    public static String RemoveHead(String in) {
        int pos = in.indexOf(' ');
        if (pos >= 0)
            return in.substring(pos +1);
        return in;
    }
}
